#left-menu {
    min-width: 10vw;
    background-color: aliceblue;
    height: calc(100vh - 60px);
    padding: 30px 0;
    overflow: hidden !important;

    .menu-list {
        margin-top: 140px;
        width: 100%;

        ul {
            width: 100%;
            margin: 0;
            padding: 0;

            a {
                color: unset;
                font-weight: normal;

                &.active-route li {
                    background-color: rgb(45, 71, 110);
                    border: 0px;
                    border-left: 7px solid rgb(132, 178, 247);
                    color: #fff;
                }
            }

            li {
                height: 60px;
                line-height: 60px;
                list-style: none;
                border: 1px solid rgb(132, 178, 247);
                border-right: 0px;
                border-bottom: 0px;
                padding-left: 20px;

                mat-icon {
                    vertical-align: middle;
                    margin-right: 15px;
                }

                &:last-child {
                    border-bottom: 1px solid rgb(132, 178, 247);
                }

                &:hover {
                    background-color: rgb(45, 71, 110);
                    border: 0px;
                    border-left: 7px solid rgb(132, 178, 247);
                    color: #fff;
                }
            }

        }
    }
}